Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003551 [JEDI VCL] 00 JVCL Components minor always 2006-03-03 01:58 2006-03-06 02:39
Reporter TimKleinholz View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.10
Summary 0003551: Installation failed for Package JvInterpreter with QuickReport 4.x installed
Description When trying to compile the Package JvInterpreter (Design) I got an error because he tried to include qrpt instead of qr4rund7.

In JvInterpreter-D.xml:
<Package Name="qrpt" Condition="JVCL_UseQuickReport"/>

... should look like this (like JvInterpreter-R.xml):
<Package Name="qr4rund7" Targets="D7" Condition="QREPORT4 & JVCL_UseQuickReport"/>
<Package Name="qrpt" Targets="C6,D6,D7" Condition="!QREPORT4 & JVCL_UseQuickReport"/>

This applies to Version 3.20!
Additional Information
Tags No tags attached.
Attached Files

- Relationships
has duplicate 0003557resolvedobones JvInterpreter packages compilation error 

-  Notes
(0008623)
TimKleinholz (reporter)
2006-03-03 02:16

Sorry, wrong Category.

Additional Info: Using Delphi 7 Professional.
(0008629)
obones (administrator)
2006-03-06 02:39

This is now fixed in CVS

- Issue History
Date Modified Username Field Change
2006-03-03 01:58 TimKleinholz New Issue
2006-03-03 02:16 TimKleinholz Note Added: 0008623
2006-03-05 10:49 obones Relationship added has duplicate 0003357
2006-03-05 10:50 obones Relationship deleted has duplicate 0003357
2006-03-05 10:50 obones Relationship added has duplicate 0003557
2006-03-06 02:39 obones Status new => resolved
2006-03-06 02:39 obones Resolution open => fixed
2006-03-06 02:39 obones Assigned To => obones
2006-03-06 02:39 obones Note Added: 0008629


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker